@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300);

body {
	background: #c2e59c; /* fallback for old browsers */
	background: -webkit-linear-gradient(to left, #c2e59c , #64b3f4); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to left, #c2e59c , #64b3f4); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */ 
	
	color: #666;
	font-family: 'Roboto Condensed', sans-serif;
}

table {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 600px;
	transition: all 0.2s ease;
	
	transform: translateX(-50%) translateY(-50%);
	
	background: #fff;
	
	padding: 20px ;
}

.name {
	font-size: 30px;
	border-bottom: 2px solid #888;
	margin-bottom: 20px;
	margin-left : 20px;
}
.name:first-letter {
	font-size: 150%;
}

.label {
	width: 70px;
    font-weight: bold;
    background-color: #666;
}

.label, .role, .mobile, .email {
	display: inline-block;
}
.role{
	display: inline !important;
}


.details-td {
	border-right: 1px solid #eee;
	white-space: nowrap;
	
	padding: 20px;
	padding-right: 30px;
}

.description-td {
	position: relative;
	width: 100%;
	padding: 20px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	margin-top: 15px;
}
	.description {
		outline: 0px solid transparent;
		border: 0px solid transparent;
	}
	.edit {
		position: absolute;
		top: 0px;
		right: 0;
		
		width: 13px;
		height: 13px;
		
		cursor: pointer;
	}
	.update {
		display: none;
		position: absolute;
		right: 20px;
		bottom: 0;
		background: #c2e59c;
		border: 0;
		padding: 5px;
		width: 80px;
		color: #333;
		outline: 0px solid transparent;
		border: 0px solid transparent;
	}

	.custom-modal-header {
		background-color: rgba(204,204,204,0.5);
		-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
		margin-top: -15px;
		margin-bottom: 40px;
		
	}
	.description-td
	{
		right: 10px;
	}